setwd("/home/andrej/Desktop/myPhd/r/rasch/leukemia")

round(mean(read.table("leukemia_rasch_errorrate_r50.txt",h=FALSE)$V1),2)
round(mean(read.table("leukemia_rasch_errorrate_r100.txt",h=FALSE)$V1),2)
round(mean(read.table("leukemia_rasch_errorrate_r200.txt",h=FALSE)$V1),2)
round(mean(read.table("leukemia_rasch_errorrate_p50.txt",h=FALSE)$V1),2)
round(mean(read.table("leukemia_rasch_errorrate_p100.txt",h=FALSE)$V1),2)
round(mean(read.table("leukemia_rasch_errorrate_p200.txt",h=FALSE)$V1),2)

round(sd(read.table("leukemia_rasch_errorrate_r50.txt",h=FALSE)$V1),2)
round(sd(read.table("leukemia_rasch_errorrate_r100.txt",h=FALSE)$V1),2)
round(sd(read.table("leukemia_rasch_errorrate_r200.txt",h=FALSE)$V1),2)
round(sd(read.table("leukemia_rasch_errorrate_p50.txt",h=FALSE)$V1),2)
round(sd(read.table("leukemia_rasch_errorrate_p100.txt",h=FALSE)$V1),2)
round(sd(read.table("leukemia_rasch_errorrate_p200.txt",h=FALSE)$V1),2)

round(mean(read.table("./components/leukemia_rasch_components_r50.txt",h=FALSE)$V1),2)
round(mean(read.table("./components/leukemia_rasch_components_r100.txt",h=FALSE)$V1),2)
round(mean(read.table("./components/leukemia_rasch_components_r200.txt",h=FALSE)$V1),2)
round(mean(read.table("./components/leukemia_rasch_components_p50.txt",h=FALSE)$V1),2)
round(mean(read.table("./components/leukemia_rasch_components_p100.txt",h=FALSE)$V1),2)
round(mean(read.table("./components/leukemia_rasch_components_p200.txt",h=FALSE)$V1),2)

round(sd(read.table("./components/leukemia_rasch_components_r50.txt",h=FALSE)$V1),2)
round(sd(read.table("./components/leukemia_rasch_components_r100.txt",h=FALSE)$V1),2)
round(sd(read.table("./components/leukemia_rasch_components_r200.txt",h=FALSE)$V1),2)
round(sd(read.table("./components/leukemia_rasch_components_p50.txt",h=FALSE)$V1),2)
round(sd(read.table("./components/leukemia_rasch_components_p100.txt",h=FALSE)$V1),2)
round(sd(read.table("./components/leukemia_rasch_components_p200.txt",h=FALSE)$V1),2)
